@font-face {
    font-family: 'avenir_next';
    src: url('../fonts/avenir_next.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kollektif';
    src: url('../fonts/Kollektif.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('../fonts/Poppins.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
